Signaler

Connaitre la version WII ?? [Résolu/Fermé]

Posez votre question rourou67 36Messages postés dimanche 26 août 2007Date d'inscription 12 mai 2010 Dernière intervention - Dernière réponse le 16 juil. 2015 à 11:41 par Victor
Bonjour,

J'aimerais connaitre la version de ma wii pour proceder à une commande de puce.
LEH2295xxxx

Merci pour vos réponses.....

cordialement
Afficher la suite 
Utile
+51
plus moins
Tu vas a ton menu wii et va dans option wii. Vas dans Préférence. En haut a droite tu pourra voir la version.
Cette réponse vous a-t-elle aidé ?  
Victor- 16 juil. 2015 à 11:41
C'est ou option wii?
Utile
+8
plus moins
Apparement je suis en version 3.2 mais il faut etre 3.3, que doisje faire pour cela,???
Utile
+7
plus moins
Merci pour vos réponse aussi rapide, je vais commencer par essayer avec le jeu Zelda puis je vous dirais si cela fonctionne.
Utile
+4
plus moins
Dans la config. de ta console tu as la version qui apparait en haut à droite de l'ecran !

Pour info... plus besoin de puces si tu as le jeu ZELDA !!!!!
jegore- 29 déc. 2008 à 23:23
Il existe une faille dans ce jeu, qui te permet de flashée ta wii !!!!!!!! info sur www.wiigen.fr et crois moi ca marche !!! temps de la manipe, 10min !!! et gratuit surtout ))))))))))
Matthia$ 364Messages postés mercredi 31 août 2005Date d'inscription 17 mars 2010 Dernière intervention - 29 déc. 2008 à 23:23
Faut pas pousser à faire des trucs illégaux ! :p
En fait, je ne sais même pas si c'est illégal, d'installer le logiciel qui utilise la faille de Zelda... Encore une question existentielle pour cette nuit ^^'
Gars- 17 déc. 2013 à 18:24
J ai Disney infinity et j ai la version 4.3 et pourtant ca
marche pas à l aide
Gars- 17 déc. 2013 à 18:26
Hhhhhhhhhhhhheeeeeeeeeeeeeellllllllllllllpppppppppp
Utile
+1
plus moins
Merci bcp pr tt ces infos :)
Utile
+1
plus moins
Effectivement ca marche avec toutes les versions, il suffit de downgrader.
Utile
+0
plus moins
tu fait une mise a jour de ta wii, mais tu va passer a la 3.4 et vu le site il dise que la 3.4 et encore plus sécuriser que la 3.3 c'est pas concelié mais ta wii est en wifi? Si oui, depuis quand?
Matthia$ 364Messages postés mercredi 31 août 2005Date d'inscription 17 mars 2010 Dernière intervention - 30 déc. 2008 à 11:07
il ne faut pas chercher à avoir la dernière version, mauvaise idée : Nintendo a tout sécurisé.
la 3.2 marche très bien.
Ils parlent de la 3.3 car première maj contre ces méthodes.
Utile
+0
plus moins
Je n est pas encore relier ma wii au reseau internet, pas de wifi
Utile
+0
plus moins
Si je suis en 3.4E, ça marche aussi ?
Utile
+0
plus moins
moi j'ai la version 4.3E CA MARCHE
Gars- 17 déc. 2013 à 18:30
Moi j arrive pas avec disney infinity

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !